export default class PermissionsVerificationError extends Error {
  constructor(message: string, cause?: string) {
    super();
    this.name = "PermissionsVerificationError";
    this.message = message;
    this.cause = cause;
  }
}
